# virtual/partitioned-cookies-first-party-sets

This directory is for tests that exercise Partitioned cookies' interaction with First-Party Sets.
Tests under `virtual/partitioned-cookies` are run with `--enable-features=PartitionedCookies --use-first-party-set={\"primary\":\"https://devtools.test\",\"associatedSites\":[\"https://example.test\"]}`.
